import 'package:get/get.dart';

class MyTranslation extends Translations {
  @override
  Map<String, Map<String, String>> get keys => {
        "ar": {
          "1": 'سجل كمريض',
          "2": 'الإيميل',
          "3": 'اسمك@mail.com',
          "4": 'كلمة المرور',
          "5": '8 أحرف على الأقل',
          "6": 'تأكيد كلمة المرور',
          "7": "هل أنت مقدم خدمة",
          "8": 'انضم الآن',
          "9": 'اسم المستخدم مطلوب',
          "10": 'يجب أن لا يقل اسم المستخدم عن ثلاثة أحرف',
          "11": 'الإسم الكامل مطلوب',
          "12": 'رقم الهاتف مطلوب',
          "13": 'يجب أن لا يقل رقم الهاتف عن 12 رقم',
          "14": "هل نسيت كلمة المرور",
          "15": 'من فضلك أدخل رقم هاتف صالح',
          "16": 'كلمة المرور مطلوبة',
          "17": 'يجب أن تتكون كلمة المرور من ثمانية أحرف\nعلى الأقل',
          "18": 'تأكيد كلمة المرور مطلوب',
          "19": 'كلمة المرور غير مطابقة',
          "20": 'الحقل مطلوب',
          "21": "رقم الهاتف",
          "22": "ادخل رقم الهاتف",
          "23": "ادخل اسم المستخدم",
          "24": 'رقم الاتصال',
          "25": 'الاسم التجاري',
          "26": 'نوع الخدمة',
          "27": 'أدخل الخدمة',
          "28": 'بيانات البنك',
          "29": 'الرجاء إدخال البيانات في الحقول',
          "30": "اسم البنك",
          "31": 'رمز السرعة',
          "32": "يرجى تحميل ملف يحتوي على معلومات عنك وعن الخدمات التي تقدمها",
          "33": "سجل كمقدم خدمة",
          "34": 'رفع الملف',
          "35": "الكلمة الجديدة",
          "36": "تم اعادة تعيين كلمة المرور بنجاح",
          "37": "تهانينا",
          "38": "تم التسجيل بنجاح",
          "39": "الرجاء إدخال رمز التحقق",
          "40": "تأكيد",
          "41": "ألا تتلقى الرمز؟",
          "42": "دخول",
          "43": "تذكرني",
          "44": "هل نسيت كلمة المرور؟",
          "45": "ليس لديك حساب؟",
          "46": "إنشاء حساب",
        },
        "en": {
          "1": "Register As Patient",
          "2": "Email",
          "3": "yourname@mail.com",
          "4": 'Password',
          "5": "At least 8 characters",
          "6": 'Confirm Password',
          "7": "Are you a service provider",
          "8": "Join Now",
          "9": 'Username required',
          "10": 'The username must be at least three characters long',
          "11": 'Full name is required',
          "12": 'Phone number required',
          "13": 'The phone number must be at least 12 digits long',
          "14": "Forget Password",
          "15": 'Please enter a valid phone number',
          "16": 'Password is required',
          "17": 'The password must consist of at least\neight characters',
          "18": 'Password confirmation is required',
          "19": "Passwords do not match",
          "20": "Field is required",
          "21": "Phone",
          "22": "Enter Your Phone",
          "23": "Enter Your Username",
          "24": 'Contact number ',
          "25": "Business name",
          "26": 'Service Type',
          "27": 'Enter service',
          "28": 'Bank data',
          "29": 'Please enter data in felids',
          "30": "Bank name",
          "31": 'Swift code',
          "32":
              "Please Upload a file which contain information about you, and you services",
          "33": "Register as a service provider",
          "34": "Upload file",
          "35": "New Password",
          "36": "Password has been reset successfully",
          "37": "congratulations",
          "38": "successfully registered",
          "39": "Please enter a verification code",
          "40": "Verify",
          "41": "Don’t receive code? ",
          "42": "Login",
          "43": "Remember me",
          "44": "Forgot Password?",
          "45": "Don’t have an account? ",
          "46": "Create it"
        }
      };
}
